cURL
curl --request GET \ --url https://api.example.com/media/playlists/{playlistId}
{ "items": [ { "id": "<string>", "snippet": { "resourceId": { "kind": "<string>", "videoId": "<string>" }, "title": "<string>", "thumbnails": {} }, "contentDetails": { "duration": "<string>", "regionRestriction": { "blocked": [ "<string>" ] }, "contentRating": {} }, "statistics": { "viewCount": "<string>" } } ], "title": "<string>" }
Retrieves videos from a YouTube playlist with shuffled order
Documentation IndexFetch the complete documentation index at: https://opendonationassistant.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://opendonationassistant.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
YouTube playlist ID
Playlist with videos
Playlist containing videos
List of videos in the playlist
Show child attributes
Playlist title
Was this page helpful?